libqtxmlpatterns4-4.8.7-15.1.mga6.i586.rpm


Advertisement

Description

libqtxmlpatterns4 - Qt4 Component Library

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates i586
Package filename libqtxmlpatterns4-4.8.7-15.1.mga6.i586.rpm
Package name libqtxmlpatterns4
Package version 4.8.7
Package release 15.1.mga6
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://qt-project.org/
License LGPLv2 with exceptions or GPLv3 with exceptions and GFDL
Maintainer -
Download size 1.16 MB
Installed size 4.18 MB
Qt4 Component Library.
The QtXmlPatterns module provides support for XPath, XQuery, XSLT and
XML Schema validation.

Alternatives

Package Version Architecture Repository
libqtxmlpatterns4-4.8.7-15.mga6.i586.rpm 4.8.7 i586 Mageia Core
libqtxmlpatterns4 - - -

Requires

Name Value
libQtCore.so.4 -
libQtNetwork.so.4 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgcc_s.so.1(GLIBC_2.0) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
qt4-common == 4:4.8.7
qt4-xmlpatterns == 4:4.8.7

Provides

Name Value
libQtXmlPatterns.so.4 -
libqtxmlpatterns4 == 4:4.8.7-15.1.mga6
libqtxmlpatterns4(x86-32) == 4:4.8.7-15.1.mga6

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libqtxmlpatterns4-4.8.7-15.1.mga6.i586.rpm
Source Package qt4-4.8.7-15.1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqtxmlpatterns4 rpm package:
    # urpmi libqtxmlpatterns4

Files

Path
/usr/lib/libQtXmlPatterns.so.4
/usr/lib/libQtXmlPatterns.so.4.8
/usr/lib/libQtXmlPatterns.so.4.8.7

Changelog

2019-04-01 - daviddavid <daviddavid> 4:4.8.7-15.1.mga6
+ Revision: 1384498
- add patch to fix CVE-2018-19872 (mga#24600)
2017-03-16 - mrambo3501 <mrambo3501> 4:4.8.7-15.mga6
+ Revision: 1093104
- Rebuild for icu-58.2
2016-08-29 - luigiwalser <luigiwalser> 4:4.8.7-14.mga6
+ Revision: 1049387
- actually replace renamed database plugins on upgrade from mga5
2016-05-13 - barjac <barjac> 4:4.8.7-13.mga6
+ Revision: 1014920
- rebuild for icu
2016-04-17 - neoclust <neoclust> 4:4.8.7-12.mga6
+ Revision: 1003140
- Rebuild because of missing signature

See Also

Package Description
libquadmath-devel-5.5.0-1.mga6.i586.rpm GCC __float128 support
libquadmath0-5.5.0-1.mga6.i586.rpm GCC __float128 shared support library
libquagga-devel-0.99.24.1-6.1.mga6.i586.rpm Header and object files for quagga development
libquagga0-0.99.24.1-6.1.mga6.i586.rpm Shared quagga library
libquazip-devel-0.7.6-1.mga6.i586.rpm Development files for quazip
libquazip-qt4-devel-0.7.6-1.mga6.i586.rpm Development files for quazip
libquazip1-0.7.6-1.mga6.i586.rpm Qt4 Runtime library for quazip
libquazip5_1-0.7.6-1.mga6.i586.rpm Qt5 Runtime library for quazip
libqupzilla-devel-2.2.5-1.mga6.i586.rpm QupZilla development files
libqupzilla2-2.2.5-1.mga6.i586.rpm QupZilla shared library
libraw-devel-0.18.11-1.mga6.i586.rpm LibRaw development libraries
libraw-devel-0.18.13-1.mga6.i586.rpm LibRaw development libraries
libraw-devel-0.18.5-1.mga6.i586.rpm LibRaw development libraries
libraw-devel-0.18.6-1.mga6.i586.rpm LibRaw development libraries
libraw-devel-0.18.8-1.mga6.i586.rpm LibRaw development libraries
Advertisement
Advertisement